## rtslib 2.1

=== debian/changelog ===
rtslib (2.1-2) unstable; urgency=low

  * Upload to unstable 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 12 Dec 2011 16:53:44 +0530

rtslib (2.1-1) experimental; urgency=low

  * Initial release. (Closes: #627104)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 02 Dec 2011 01:01:14 +0530
