## rtslib 2.1.fb27

=== debian/changelog ===
rtslib (2.1.fb27-0ubuntu1) raring; urgency=low

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 18 Feb 2013 08:41:27 -0600
