=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: rtslib
 Section: python
 Priority: optional
-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
-Build-Depends: debhelper(>= 7.0.50~), python(>= 2.6.6-3~), python-ipaddr, python-netifaces, python-configobj, python-epydoc, python-simpleparse, texlive-latex-base, texlive-latex-extra, texlive-latex-recommended, lmodern, ghostscript
-Standards-Version: 3.9.2
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
+Build-Depends: debhelper(>= 7.0.50~), python(>= 2.6.6-3~), python-ipaddr, python-netifaces, python-configobj, 
+ python-epydoc, python-simpleparse, texlive-latex-base, texlive-latex-extra, texlive-latex-recommended, lmodern, ghostscript
+Standards-Version: 3.9.4
 Homepage: http://www.risingtidesystems.com/git/?p=rtslib.git;a=summary
 Vcs-Git: git://git.debian.org/git/linux-target/rtslib.git
 Vcs-Browser: http://git.debian.org/?p=linux-target/rtslib.git
