## rtslib 2.1.fb27.isreally.2.1

=== debian/changelog ===
rtslib (2.1.fb27.isreally.2.1-0ubuntu2) raring; urgency=low

  * d/python-rtslib.install: Install missing spec files into
    /var/target/fabric.

 -- James Page <james.page@ubuntu.com>  Tue, 09 Apr 2013 22:13:40 +0100

rtslib (2.1.fb27.isreally.2.1-0ubuntu1) raring; urgency=low

  * Revert to original upstream source as the fork is not object
    compatible and breaks targetcli (LP: #1166042):
    - d/watch: Revert changes from 2.1.fb27-0ubuntu2.
    - d/control,copyright: Revert changes from 2.1.fb27-0ubuntu2.
    - d/python-rtslib.dirs: Revert changes from 2.1.fb27-0ubuntu2.

 -- James Page <james.page@ubuntu.com>  Mon, 08 Apr 2013 12:55:56 +0100

rtslib (2.1.fb27-0ubuntu2) raring; urgency=low

  * Fix package build so that it ships egginfo (LP: #1126378):
    - d/rules: Use more of dh_python2 automagic.
    - d/python-rtslib.dirs: Don't create pyshared dir.
     -d/python-rtslib.install: Dropped - handled by dh_python2.
  * d/control: Dropped python-netaddr, python-ipaddr, python-configobj
    and python-simpleparse as no longer needed.
  * d/watch: Added watch on pypi.python.org for release tarballs.
  * d/python-rtslib.dirs: Create /var/lib/target/fabric not
    /var/target/fabric inline with code.
  * d/control,copyright: Updated to point to free-branch upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 27 Feb 2013 09:50:43 +0000
