=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_clean:
	dh_auto_clean
	[ ! -d doc ] || rm -rf doc

override_dh_auto_build:
	dh_auto_build
	test -d doc || mkdir doc

	mkdir -p doc/pdf
	epydoc --no-sourcecode --pdf -n rtslib --exclude configobj rtslib/*.py
	mv pdf/api.pdf doc/pdf/rtslib_API_Documentation.pdf

	mkdir -p doc/html
	epydoc --no-sourcecode --html -n rtslib --exclude configobj rtslib/*.py
	mv html doc/
