## rtslib 2.2

=== debian/changelog ===
rtslib (2.2-1) unstable; urgency=low

  * [0c63462] Add README.source
  * [71b9f19] Update Vcs links
  * [db42525] Imported Upstream version 2.2
  * [b37b36c] Switch license to Apache 2.0

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 03 Aug 2013 23:54:21 +0530
