=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: rtslib
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
+Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
 Build-Depends: debhelper(>= 7.0.50~), python(>= 2.6.6-3~), python-ipaddr, python-netifaces, python-configobj, python-epydoc, python-simpleparse, texlive-latex-base, texlive-latex-extra, texlive-latex-recommended, lmodern, ghostscript
 Standards-Version: 3.9.2
 Homepage: http://www.risingtidesystems.com/git/?p=rtslib.git;a=summary
-Vcs-Git: git://git.debian.org/git/linux-target/rtslib.git
-Vcs-Browser: http://git.debian.org/?p=linux-target/rtslib.git
+Vcs-Git: git://anonscm.debian.org/linux-target/rtslib.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=linux-target/rtslib.git
 
 Package: python-rtslib
 Architecture: all
