=== debian/rules ===
#!/usr/bin/make -f

build_dir   = build
install_dir = debian/tmp


%:
	dh $@ --with python2

override_dh_auto_clean:
	# manually clean any *.pyc files
	rm -rf rtslib/*.pyc
	[ ! -d doc ] || rm -rf doc

override_dh_auto_build:
	python setup.py build --build-base $(build_dir)
	test -d doc || mkdir doc

	mkdir -p doc/pdf
	epydoc --no-sourcecode --pdf -n rtslib --exclude configobj rtslib/*.py
	mv pdf/api.pdf doc/pdf/rtslib_API_Documentation.pdf
	
	mkdir -p doc/html
	epydoc --no-sourcecode --html -n rtslib --exclude configobj rtslib/*.py
	mv html doc/

override_dh_auto_install:
	python setup.py install --no-compile --install-purelib \
		$(install_dir)/lib --install-scripts $(install_dir)/bin
