## rtslib 3.0~pre4.1~g1b33ceb

=== debian/changelog ===
rtslib (1:3.0~pre4.1~g1b33ceb-2) unstable; urgency=medium

  * [ee24baa] update README.source
  * Upload to Unstable

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 30 Apr 2015 16:27:38 +0530

rtslib (1:3.0~pre4.1~g1b33ceb-1) experimental; urgency=medium

  * New upstream release 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Wed, 17 Dec 2014 18:01:03 +0530

rtslib (3.0+git0.86e46bc6-5) unstable; urgency=medium

  * [6298691] Revert "Add dh-python to build-depends"
    To comply with the freeze policy

 -- Ritesh Raj Sarraf <rrs@debian.org>  Fri, 07 Nov 2014 18:16:07 +0530

rtslib (3.0+git0.86e46bc6-4) unstable; urgency=medium

  * [acc103e] Install the policy files.
    Thanks to Jerome Martin (Closes: #764355)
  * [6cb7aac] Add dh-python to build-depends

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 04 Nov 2014 20:52:09 +0530

rtslib (3.0+git0.86e46bc6-3) unstable; urgency=medium

  * [5274ed0] Add some Depends on python modules.
    Thanks to Chris Boot (Closes: #764004)

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sun, 19 Oct 2014 12:12:11 +0530

rtslib (3.0+git0.86e46bc6-2) unstable; urgency=medium

  * Upload to unstable 

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sun, 28 Sep 2014 16:17:03 +0530

rtslib (3.0+git0.86e46bc6-1) experimental; urgency=medium

  * [662245d] Imported Upstream version 3.0+git0.86e46bc6
  * [b880691] Add python-pyparsing to build-dep
  * [ffb6cab] Disable tests for now as they are failing
  * [ac2342f] Add override for non-standard path
  * [f337fe0] Update copyright

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 20 Sep 2014 15:20:54 +0530

rtslib (2.2-2) unstable; urgency=medium

  * [95caeb5] Fix copyright to refer to Debian shipped license
  * debian/control
    - add "Build-Depends: texlive-fonts-recommended" to fix FTBFS due to
      changes in texlive (Closes: #743124). Thanks Hideki Yamane

 -- Ritesh Raj Sarraf <rrs@debian.org>  Thu, 03 Apr 2014 13:03:15 +0530
