=== debian/control ===
Source: rtslib
Section: python
Priority: optional
Maintainer: Ritesh Raj Sarraf <rrs@debian.org>
Build-Depends: debhelper(>= 7.0.50~), python(>= 2.6.6-3~), python-ipaddr, python-netifaces, python-configobj, python-epydoc, python-simpleparse, texlive-latex-base, texlive-latex-extra, texlive-latex-recommended, lmodern, ghostscript, texlive-fonts-recommended, python-pyparsing
Standards-Version: 3.9.2
Homepage: http://www.risingtidesystems.com/git/?p=rtslib.git;a=summary
Vcs-Git: git://anonscm.debian.org/linux-target/rtslib.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=linux-target/rtslib.git

Package: python-rtslib
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-ipaddr, python-netifaces, python-configobj, python-pyparsing, python-prettytable
Provides: ${python:Provides}
Description: LIO core target management framework - Python libs
 This package contains the LIO rtslib library that provides an object API
 to the LIO SCSI Target as well as third-party target fabric modules
 .
 It is part of the Linux Kernel SCSI Target's userspace management library
