=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 
 %:
 	dh $@ --with python2
+
+override_dh_auto_test:
+	# Do nothing...
 
 override_dh_auto_clean:
 	# manually clean any *.pyc files
