## rtslib 3.0+git0.86e46bc6

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
-# This file is part of RTSLib.
-# Copyright (c) 2011-2013 by Datera, Inc
+# This file is part of LIO(tm).
+# Copyright (c) 2011-2014 by Datera, Inc
 #
 # Licensed under the Apache License, Version 2.0 (the "License"); you may
 # not use this file except in compliance with the License. You may obtain
@@ -16,20 +16,49 @@
 
 NAME = rtslib
 GIT_BRANCH = $$(git branch | grep \* | tr -d \*)
-VERSION = $$(basename $$(git describe --tags | tr - .))
+GIT_DESC = $$(basename $$(git describe --tags | grep -o '[0-9].*$$'))
+GIT_LAST_TAG = $$(git describe --tags --abbrev=0 | grep -o '[0-9].*$$')
+GIT_PKG_TAG = $$(echo $(GIT_LAST_TAG) | tr - \~)
+VERSION = $$(echo $(GIT_DESC) | sed s/^$(GIT_LAST_TAG)/$(GIT_PKG_TAG)/)
+
+version:
+	@echo $(VERSION)
 
 all:
 	@echo "Usage:"
 	@echo
 	@echo "  make deb         - Builds debian packages."
+	@echo "  make debinstall  - Builds and installs debian packages."
+	@echo "                     (requires sudo access)"
 	@echo "  make rpm         - Builds rpm packages."
 	@echo "  make release     - Generates the release tarball."
+	@echo
+	@echo "  make test   	  - Runs the safe tests suite."
+	@echo "  make test-all 	  - Runs all tests, including dangerous system test."
+	@echo "                     This WILL mess-up your system target configuration!"
+	@echo "                     Requires sudo access to root privileges."
 	@echo
 	@echo "  make clean       - Cleanup the local repository build files."
 	@echo "  make cleanall    - Also remove dist/*"
 
+test:
+	@echo "Running the safe tests suite..."
+	@(PYTHONPATH=$$(pwd); cd tests/safe ; python -u -m unittest discover)
+
+test-all: test
+	@if [ ! -d "/sys/kernel/config/target" ]; then \
+		echo "Cannot run system tests, target is stopped."; \
+		exit 1; \
+	fi
+	@echo "Will run the DESTRUCTIVE system tests suite now."
+	@echo "This requires sudo access to root privileges."
+	@echo "These tests WILL mess-up your system target configuration!"
+	@echo "Type CTRL-C to abort now or enter to continue..."
+	@read X
+	@(PYTHONPATH=$$(pwd); cd tests/system ; sudo python -m unittest discover)
+
 clean:
-	@rm -fv ${NAME}/*.pyc ${NAME}/*.html
+	@rm -fv ${NAME}/*${NAME}/*.html
 	@rm -frv doc
 	@rm -frv ${NAME}.egg-info MANIFEST build
 	@rm -frv debian/tmp
@@ -42,6 +71,10 @@
 	@rm -frv results
 	@rm -fv rpm/*.spec *.spec rpm/sed* sed*
 	@rm -frv ${NAME}-*
+	@find . -name *.swp -exec rm -v {} \;
+	@find . -name *.pyc -exec rm -vf {} \;
+	@find . -name *~ -exec rm -v {} \;
+	@find . -name \#*\# -exec rm -v {} \;
 	@echo "Finished cleanup."
 
 cleanall: clean
@@ -53,6 +86,7 @@
 	@echo "Exporting the repository files..."
 	@git archive ${GIT_BRANCH} --prefix ${NAME}-${VERSION}/ \
 		| (cd build; tar xfp -)
+	@cp -pr debian/ build/${NAME}-${VERSION}
 	@echo "Cleaning up the target tree..."
 	@rm -f build/${NAME}-${VERSION}/Makefile
 	@rm -f build/${NAME}-${VERSION}/.gitignore
@@ -68,7 +102,7 @@
 		rm -r rpm
 	@echo "Generating rpm changelog..."
 	@( \
-		version=$$(basename $$(git describe HEAD --tags | tr - .)); \
+		version=$(VERSION); \
 		author=$$(git show HEAD --format="format:%an <%ae>" -s); \
 		date=$$(git show HEAD --format="format:%ad" -s \
 			| awk '{print $$1,$$2,$$3,$$5}'); \
@@ -78,7 +112,7 @@
 	) >> $$(ls build/${NAME}-${VERSION}/*.spec)
 	@echo "Generating debian changelog..."
 	@( \
-		version=$$(basename $$(git describe HEAD --tags | tr - .)); \
+		version=$(VERSION); \
 		author=$$(git show HEAD --format="format:%an <%ae>" -s); \
 		date=$$(git show HEAD --format="format:%aD" -s); \
 		day=$$(git show HEAD --format='format:%ai' -s \
@@ -117,6 +151,10 @@
 	@for pkg in $$(ls dist/*_${VERSION}_*.deb); do echo "  $${pkg}"; done
 	@touch build/deb-stamp
 
+debinstall: deb
+	@echo "Installing $$(ls dist/*_${VERSION}_*.deb)"
+	@sudo dpkg -i $$(ls dist/*_${VERSION}_*.deb)
+
 rpm: release build/rpm-stamp
 build/rpm-stamp:
 	@echo "Building rpm packages..."
